@charset "euc-kr";
/* CSS Document */

BODY {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
P {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size: 1em;
}
H2 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size: 1.2em;
}
H3 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size: 1.3em;
}
H4 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size: 4em;
}
H5 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size: 5em;
}
H6 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-size: 6em;
}
DL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
DT {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
DD {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
LI {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
FIELDSET {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
FORM {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
INPUT {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
TABLE {
	BORDER-SPACING: 0;
	BORDER-COLLAPSE: collapse;
}
EM {
	FONT-STYLE: normal;
}
ADDRESS {
	FONT-STYLE: normal;
}
VAR {
	FONT-STYLE: normal;
}
DL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none;
}
UL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none;
}
INPUT {
	VERTICAL-ALIGN: middle;
}
IMG {
	VERTICAL-ALIGN: middle;
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
FIELDSET {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
BUTTON {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	OVERFLOW: hidden;
	BORDER-TOP: 0px;
	CURSOR: pointer;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px
}
LEGEND {
	LINE-HEIGHT: 0;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	FONT-SIZE: 0px;
	OVERFLOW: hidden
}
CAPTION {
	LINE-HEIGHT: 0;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	FONT-SIZE: 0px;
	OVERFLOW: hidden
}
IMG {
	border: 0px;
}
BODY {
	BACKGROUND-COLOR: #000;
}
A {
	TEXT-DECORATION: none;
	color: #f7dbbf;
}
A:hover {
	text-decoration: none;
}
A:active {
	text-decoration: none;
}
A:focus {
	text-decoration: none;
}
*:focus {
	outline: none;
}
body, div, input, select, ul, li, table, tr, td, p, a, span {
	font-family: "µ¸¿ò", Dotum, Helvetica, Sans-serif;
	font-size: 11px;
}
